Hvilke nettlesere støtter ikke de nye sertifikatene?

Disse nettleserne har ikke støtte for de nyeste sertifikatene brukt av One.com:

  • Internet Explorer (alle versjoner) på Windows XP eller Internet Explorer 6 eller tidlgere
  • Safari på Windows XP
  • Standard nettleser på BlackBerry OS 7.1 eller tidligere
  • Standard nettleser på Windows Mobile opp til 6.5
  • Standard nettleser på Android 2.x
    (Fikset i Honeycomb for nettbrett og Ice Cream Sandwich for mobiler)
  • Nokias nettleser på Symbian (i hvert fall på Series60)
  • Opera Mobile på Symbian (i hvert fall på Series60)